.deteil-price__block{
    display: flex;
    flex-direction: column-reverse;
    margin: 35px 0 5px 0;
}

.deteil-price__item {
    display: flex;
    padding: 10px 5px;
    margin: 0px 0 5px 0;
    background-color: rgba(77, 4, 56, 0.431) ;
}
.deteil-price__img {
    width: 150px;
    height: 85px;
    border-radius: 8px;
    overflow: hidden;

}
.deteil-price__img img {
    width: 100%;
    height: 100%;
}
.deteil-price__wrapper {
    width: 80%;
    margin: 0 0 0 15px;
    font-size: 29px;
}
.deteil-price {
    display: flex;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
    margin-top: 10px;
}
.deteil-price__section{
    padding: 10px 0;
    margin: 3px 0 10px 0;
    font-size: 29px;
    text-decoration: underline;
    text-align: center;
    background-color: rgba(77, 4, 56, 0.6) ;
}
.deteil-price span {
    white-space: nowrap;
}
.deteil-price span:nth-child(2){
    overflow: hidden;
}
.deteil-price span:nth-child(2)::after  {
    content: '..........................................................................................................................................................................';
}

@media (max-width:767px) {
    .deteil-price__item {
        flex-direction: column;
    }
    .deteil-price__wrapper {
        margin-top: 15px;
    }
}